fann_get_cascade_candidate_change_fraction
fann_get_cascade_candidate_stagnation_epochs
Fann Functions
PHP Manual

# fann_get_cascade_candidate_limit

(PECL fann >= 1.0.0)

fann_get_cascade_candidate_limit — Return the candidate limit

### Description

float fann_get_cascade_candidate_limit ( resource `$ann` )

The candidate limit is a limit for how much the candidate neuron may be trained. The limit is a limit on the proportion between the MSE and candidate score.

Set this to a lower value to avoid overfitting and to a higher if overfitting is not a problem.

The default candidate limit is 1000.0.

### Parameters

`ann`

  Neural network resource.

### Return Values

The candidate limit, or `FALSE` on error.

### See Also

- fann_set_cascade_candidate_limit() - Sets the candidate limit

fann_get_cascade_candidate_change_fraction
fann_get_cascade_candidate_stagnation_epochs
Fann Functions
PHP Manual